/*CUSTOM FONT */

@font-face {
 font-family: Circular;
 src: url('./fonts/circular/circular-bold.ttf');
 font-weight: bold;
}

@font-face {
 font-family: circular;
 src: url('./fonts/circular/circular-book.ttf');
}

@font-face {
 font-family: circular;
 src: url('./fonts/circular/circular-medium.ttf');
}